Bug 250963 - FEAT: need to re-write storage test in python
Summary: FEAT: need to re-write storage test in python
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: YangKun
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-06 07:00 UTC by YangKun
Modified: 2008-07-16 21:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 15:32:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description YangKun 2007-08-06 07:00:40 UTC
need to re-write storage test in python

Comment 1 YangKun 2007-08-14 05:44:40 UTC
re-write STORAGE test in Python in R51.


Note You need to log in before you can comment on or make changes to this bug.